 .u-section-1 {
  background-image: url("/images/8cc34c5fa4b4e81cec433104f7bf8dbf47228c9cdbc22284949c2a8ae571473a16c2b77a1853d8255ae064eeff07c58e8f27c859573171653cdf1b_1280.jpg?rand=fccf");
  background-position: 50% 91.68%;
}

.u-section-1 .u-sheet-1 {
  min-height: 418px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 912px;
  margin: 301px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 237px 0 18px 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 155px;
    margin-left: 0;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 148px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 110px;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 522px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 814px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  width: 912px;
  margin: 42px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 445px;
}

.u-section-3 .u-text-1 {
  font-size: 9.375rem;
  font-weight: 900;
  letter-spacing: 4px;
  text-transform: none;
  margin: 71px 0 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-3 .u-text-1 {
    font-size: 6rem;
    margin-top: 31px;
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 56px;
    margin-bottom: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 32px;
    margin-bottom: 32px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1184px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  width: 814px;
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 42px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 964px;
  grid-gap: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-4 .u-group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-4 .u-group-4 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 20px;
}

.u-section-4 .u-group-5 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px 20px;
}

.u-section-4 .u-group-6 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-12 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-13 {
  padding: 30px 20px;
}

.u-section-4 .u-group-7 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-14 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-15 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-15 {
  padding: 30px 20px;
}

.u-section-4 .u-group-8 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-16 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-17 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-17 {
  padding: 30px 20px;
}

.u-section-4 .u-group-9 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-18 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-19 {
  margin: -79px 0 0 121px;
}

.u-section-4 .u-container-layout-19 {
  padding: 30px 20px;
}

.u-section-4 .u-group-10 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 436px 0 0;
}

.u-section-4 .u-text-20 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-21 {
  margin: -79px 0 0 121px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 806px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-5 {
    height: auto;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-6 {
    height: auto;
  }

  .u-section-4 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-7 {
    height: auto;
  }

  .u-section-4 .u-text-15 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-8 {
    height: auto;
  }

  .u-section-4 .u-text-17 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-9 {
    height: auto;
  }

  .u-section-4 .u-text-19 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-group-10 {
    height: auto;
  }

  .u-section-4 .u-text-21 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2449px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 27px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2878px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 6px;
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-2 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-3 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-4 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-5 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-6 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-7 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-8 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-9 {
    margin-right: 241px;
  }

  .u-section-4 .u-group-10 {
    margin-right: 241px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 529px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 409px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-image-1 {
  min-height: 409px;
  background-image: url("/images/ROSS-CONS.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-5 .u-image-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 258px;
    background-position: 45.91% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 581px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-5 .u-image-1 {
    min-height: 366px;
  }
}.u-section-6 .u-image-1 {
  min-height: 525px;
  background-image: url("/images/043e07491c6d948c5a4860a349eff839f3e9b12a4bd167f8dcbe1cb2037858ea55e6c1bf9e97b2ced961d6d5483b02a6355a219dec7691c0c787d6_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-text-1 {
  width: 326px;
  margin: 21px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 375px 76px 45px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    min-height: 545px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 47px;
    margin-right: 47px;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    min-height: 519px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-6 .u-text-2 {
    margin: 294px 0 58px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    min-height: 439px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-right: 96px;
    margin-left: 118px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-top: 246px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    width: 340px;
    height: 335px;
    min-height: 157px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 51px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 132px;
    margin-bottom: 42px;
  }
}